body         { font-family: Arial, Verdana, sans-serif; font-size: 10pt; margin: 0px;  background-color : #FFFFEE;  }
table, tr, td, p { font-family: Arial, Verdana, sans-serif; font-size: 10pt;  }
a:hover      { text-decoration: underline; color: red }
.button      { font-family: Arial; font-size: 10pt; text-decoration: underline; color: 
               #0000FF }
.gross       { font-size: 16pt }
H1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20pt;
	font-weight : bold;
}


A:VISITED {
	color : Blue;
}






